﻿hr {
    /*margin-top: -1%;*/
    border:none;
    border-top:1px solid #0088cc;
    color:#fff;
    background-color:#fff;
    height:1px;
}

.hr:after {
    content: " ";
    display: block;
    border-bottom: 1px solid #rrggbb;
}
    
.labelDue {
    display: inline-block;
    color: black;
}
.amountDue,.todalDue {
    display: inline-block;
    float: right;
    color: black;
}

.testStyle {
    display: inline-block;
    float: left;
    color: black;
}

#dueDateMobile {
    display: none;
}    

#serviceAddressDiv {
    display: block;
} 

#dueDateDiv {
    display: block;
}

#page-title 
    {
        color: #0088cc; 
        margin-bottom: 0.7em; 
        margin-top: 0.7em;
    }

@media only screen and (max-width: 560px) {
    #mobilePastDue {
            
    }
    #dueDateMobile {
        display: block;
    }
        
    #serviceAddressDiv {
        display: none;
    } 

    #dueDateDiv {
        display: none;
    }
        
} 


.inputTextBox {
    font-size: 14px;        
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #757575;
}
.inputTextBox:focus,select:focus {
    outline: none;
    border-bottom: 2px solid #0088cc;
}